#!/bin/sh

dh_testdir debian/get-latest-source || exit 1
mkdir -p debian/orig-temp

version=1.0+git$(date +%Y%m%d)
package=python-whiteboard-${version}
packagetgz=python-whiteboard_${version}.orig.tar.gz

mkdir  debian/orig-temp/${package}
git clone https://github.com/pnegre/python-whiteboard.git debian/orig-temp/${package}

mv debian/orig-temp/${package}/debian/changelog debian/orig-temp/${package}/Changelog
rm -rf debian/orig-temp/${package}/debian debian/orig-temp/${package}/.git*

(cd debian/orig-temp/ && tar pcf - ${package} | gzip -9 - > ../../../${packagetgz})
rm -rf debian/orig-temp


